export const plainSortObject = (objectValue: object): object =>
  Object.fromEntries(
    Object.entries(objectValue).sort(([keyA], [keyB]) => {
      if (keyA < keyB) {
        return -1;
      }

      if (keyA > keyB) {
        return 1;
      }

      return 0;
    })
  );
